
 function switch_img(div_name,img_name)
 {
	document.getElementById(div_name).src="../T/skin18/images/"+img_name+"_hover.gif";
 }

 function switch_img2(div_name,img_name)
 {
	document.getElementById(div_name).src="../T/skin18/images/"+img_name+".gif";
 }

function get_cookie(key)
{
	var str =  document.cookie.match(new RegExp("(^| )"+key+"=([^;]*)(;|$)","i"));
	str=(str==null)?"": unescape((str)[2]);
	return str;
}


function show_live_button()
{
	document.write('<a href="about.html"><img src="../T/skin18/images/live_icon.gif"></a>');
	document.write('<p align=center>客服时间: 上午9点-下午6点</p>');
}
